img {
	border: 0;
	vertical-align: middle;
}

input, textarea, select{
	background: #FFFFFF;
	border: 1px solid #BABCC0;
	color: #000000;
	font: 11px verdana, helvetica, sans-serif;
	margin: 5px;
	padding: 2px;
	vertical-align: middle;
}

a:link,a:visited,a:active
{
	color: #185B9F;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

	html
{
	overflow-x: auto;
}

body
{
	background-color: #FFF;
	color: #222;
	font-family: 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 135%;
	text-align: center;
}

#ipbwrapper
{
	background: #FFFFFF;
	color: #000000;
	margin-left: 20px;
	margin-right: 20px;
	min-width: 600px;
	text-align: left;
}

#header
{
	background: url(http://www.cubeowner.com/forums/style_images/cubeskin/header_bg.gif) #F0F0F0;
	border-top: 1px solid #BABCC0;
	height: 45px;
}

#footer
{
	background-color: #F0F0F0;
	border-top: 1px solid #BABCC0;
	border-bottom: 1px solid #BABCC0;
	padding: 5px 20px 5px 20px;
	font-size: 9px;
	text-align: center;
}


#logo
{
	float: left;
	height: 44px;
	width: 135px;
}

#logo a
{
	background: url(http://www.cubeowner.com/forums/style_images/cubeskin/site_logo.gif) no-repeat;
	display: block;
	height: 44px;
	width: 135px;
}

#headernav
{
	float: right;
	width: auto;
	padding-right: 5px;
}

#headersubnav
{
	background: #FFFFFF;
	border-bottom: 1px solid #BABCC0;
	padding: 3px;
	height: 16px;
}

#headersubnav ul
{
	list-style: none;
}

#headersubnav li
{
	display: inline;
	text-align: center;
}

#headersubnav a
{
	color: #BABCC0;
	padding: 5px;
	text-decoration: none;
}

#headersubnav a:hover
{
	color: #000000;
}

.tbhome
{
	background: url(http://www.cubeowner.com/forums/style_images/cubeskin/tb_home.gif) no-repeat;
	display: block;
	height: 45px;
	width: 48px;
	float: left;
}

.tbhome_on, .tbhome:hover
{
	background: url(http://www.cubeowner.com/forums/style_images/cubeskin/tb_homeb.gif) no-repeat;
	display: block;
	height: 45px;
	width: 48px;
	float: left;
}


.tbreviews
{
	background: url(http://www.cubeowner.com/forums/style_images/cubeskin/tb_reviews.gif) no-repeat;
	display: block;
	height: 45px;
	width: 53px;
	float: left;
}

.tbreviews_on, .tbreviews:hover
{
	background: url(http://www.cubeowner.com/forums/style_images/cubeskin/tb_reviews_on.gif) no-repeat;
	display: block;
	height: 45px;
	width: 53px;
	float: left;
}


.tbforum
{
	background: url(http://www.cubeowner.com/forums/style_images/cubeskin/tb_forum.gif) no-repeat;
	display: block;
	height: 45px;
	width: 48px;
	float: left;
}

.tbforum_on, .tbforum:hover
{
	background: url(http://www.cubeowner.com/forums/style_images/cubeskin/tb_forumb.gif) no-repeat;
	display: block;
	height: 45px;
	width: 48px;
	float: left;
}

.tbfaq
{
	background: url(http://www.cubeowner.com/forums/style_images/cubeskin/tb_faq.gif) no-repeat;
	display: block;
	height: 45px;
	width: 47px;
	float: left;
}

.tbfaq_on, .tbfaq:hover
{
	background: url(http://www.cubeowner.com/forums/style_images/cubeskin/tb_faqb.gif) no-repeat;
	display: block;
	height: 45px;
	width: 47px;
	float: left;
}


.tbgallery
{
	background: url(http://www.cubeowner.com/forums/style_images/cubeskin/tb_gallery.gif) no-repeat;
	display: block;
	height: 45px;
	width: 48px;
	float: left;
}

.tbgallery_on, .tbgallery:hover
{
	background: url(http://www.cubeowner.com/forums/style_images/cubeskin/tb_galleryb.gif) no-repeat;
	display: block;
	height: 45px;
	width: 48px;
	float: left;
}

.tbmarket
{
	background: url(http://www.cubeowner.com/forums/style_images/cubeskin/tb_market.gif) no-repeat;
	display: block;
	height: 45px;
	width: 70px;
	float: left;
}

.tbmarket_on, .tbmarket:hover
{
	background: url(http://www.cubeowner.com/forums/style_images/cubeskin/tb_marketb.gif) no-repeat;
	display: block;
	height: 45px;
	width: 70px;
	float: left;
}



FORM {
  display: inline;
  margin-bottom: 0;
}

PRE {
  font-size: ;
  font-family: ;
}

.tableborders {
  background: #FFF
}

.tddetails {
    background: #FFFFFF;
}

.tdbackground {
  font-size: 9pt;
  font-weight: ;
  color: #000000;
  background: #DEDFDF;
  font-family: Verdana, Helvetica, sans-serif;
}

.tdnothumbs {
  font-size: 9pt;
  font-weight: ;
  color: #000000;
  background: #BCBDBD;
  font-family: Verdana, Helvetica, sans-serif;
}

.menubar{
border: 1px solid #BABCC0;
background-color: #F0F0F0;
}
.menubar A:link {
  color: #002964;
}
.menubar A:visited {
  color: #002964;
}
.menubar A:active {
  color: #002964;
}
.menubar A:hover {
 text-decoration: underline;
}

.menubarnb {


}


.navigation{
  background: #DEDFDF;
  color: #000000;
  font-size: 8pt;
  font-family: Verdana, Helvetica, sans-serif;
}

.new {
  font-size: ;
  color:     ;
}

.catcolumn {
  font-size: 8pt;
  font-style: ;
  text-align: ;
  background: #F4F4F4;
}

.photocol {
  font-size: 8pt;
  font-style: ;
  text-align: ;
  background: #F7F7F7;
}

.commentscol {
  font-size: 8pt;
  font-style: ;
  text-align: ;
  background: #F4F4F4;
}

.lastphocol {
  font-size: 8pt;
  font-style: ;
  text-align: ;
  background: #F4F4F4;
}

.lastcommcol {
  font-size: 8pt;
  background: #F7F7F7;
  color: ;
}

.small {
  font-size: 10px;
}
.medium {
  font-size: 12px;
}
.large {
  font-size: 12pt;
  font-family: Verdana, Helvetica, sans-serif;
}

.welcome {
  background: ;
  font-family: Verdana, Helvetica, sans-serif;
  color: #FFFFFF;
}

.forumtitle {
}
.forumdescript {
  font-size: 8pt;
}
.lighttable {
  background: #f7f7f7;
  color: #000000;
}
.darktable {
  background: #F7F7F7;
  color: #000000;
}
.cleartable {
  font-size: 8pt;
  background: #F7F7F7;
}
.alternatetable {
  background: #DFDFDF;
}
.subjecttable {
  background: #DEDFDF;
  color: #000000;
}
.footertable {
  background: #FFFFFF;
}
.formboxes{
  font-family: ;
  background-color: ;
  color: ;
  font-size: 9pt;
}
.buttons {
  font-family: Verdana, Helvetica, sans-serif;
  background-color: #DEDFDF;
  color: #000000;
  font-size: 9pt;
}

blockquote {
   font-size:9pt; border:1px solid #E6E6E6;
   margin:0px 20px; padding:0px 10px
}
blockquote .small {
   background:#E6E6E6;
   margin-left:-10px; padding:1px 2px
}
blockquote hr {
   visibility:hidden;
   height:1px
}
blockquote br {
   font-size:1px
}

